@charset "shift_jis";

.columnBox {
	width:954px;
	padding:2em 0 2em 0;
	margin:0 auto 0;
	clear:both;
}

/*物件テーブル
---------------------------------------------------------------------------*/
.esttbl {
	width:950px;
	border:1px #c1c1c1 solid;
	margin:0 0 20px 0;
	background:#f7f7f7;
	line-height:1.3;
	font-size:12px;
}

.esttbl td {
	border-bottom:1px #c1c1c1 solid;
	border-right:1px #c1c1c1 solid;
	padding:10px 10px 8px 10px;
	}

tr.e-head {
	background-color:#FFF9D9;
}

td.e-1 {
	background-color:#C6EA63;
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#3366CC;
	width:80px;
}
td.e-2 {
	width:230px

}
td.e-2 h3 {
	font-size:16px;
	font-weight:bold;
	color:#CC0000;
	
}
td.e-3 {
	width:120px;
	text-align:center;
	color:#3366CC;
	font-size:13px;
	font-weight:bold;
}
td.e-4 {
	width:430px;

}

td.e-5 {
	padding-top:13px;
	padding-bottom:13px;
	text-align:center;
}
.e-img {
	padding:2px;
	border:1px #cccccc solid;
	background:#FFFFFF;
}
.txt_s {
	font-size:10px;
	padding-top:5px;
}
	

/*物件詳細テーブル
---------------------------------------------------------------------------*/

.e-dettbl {
	border:1px #c1c1c1 solid;
	background:#FFFFFF;
	font-size:11px;
	line-height:1.4;
} 

.e-dettbl th {
	text-align:center;
	font-weight:normal;
	border-bottom:1px #c1c1c1 solid;
	border-right:1px #c1c1c1 solid;
	background:#EDF8FC;
	padding:10px 5px 8px 5px;
	width:80px;
}

td.det1 {
	border-bottom:1px #c1c1c1 solid;
	border-right:1px #c1c1c1 solid;
	padding:10px 5px 10px 5px;
	text-align:left;
	width:160px;
}

td.det2 {
	border-bottom:1px #c1c1c1 solid;
	border-right:1px #c1c1c1 solid;
	padding:10px 5px 10px 5px;
	text-align:left;
	width:240px;
}

.details_btn {
	padding:7px 0 0 0;
}
.details_btn a:hover img {  
	opacity:0.85;  
	filter: alpha(opacity=85);  
	-ms-filter: "alpha( opacity=85 )";  
	background: #fff;  
} 
